.description {
    width: 65%;
    display: table-cell;
    line-height: 1;
}
.yes-option {
    display: table-cell;
    vertical-align: top;
    width: 10%;
    padding-right: 10px;
}
.option-number {
    display: table-cell;
    width: 3%;
}
.section {
    width: 100%;
    display: table-row;
    line-height: 2;
}
h1 {
    font-size: 1.875rem !important;
    font-family: 'Lato',sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #1f4594 !important;
    text-rendering: optimizeLegibility !important;
    margin-top: 0.2rem !important;
    margin-bottom: 0.5rem !important;
}
.section-mbais {
    font-size: 16px;
}
#iconAlert {
    display: inline-block; vertical-align: top; width: 10%; font-size: 2.8em; color: red;
}
#iconQuestion {
    display: inline-block; vertical-align: top; width: 10%; font-size: 2.8em; color: orange;
}
.iconAlertSection {
    display: inline-block; vertical-align: top; width: 70%; line-height: 1.2; margin-left: 10px;
}
.addTextYes {
    font-size: 22px; color: red;
}
.addTextNo {
    font-size: 22px; text-align: justify;
}
.addTextNo div {
    font-size: 0.875rem;
}
div#addTextYes{
    font-size: 25px;
    color: red;
}
div#addTextNo {
    font-size: 20px;
}